BODY
{
	color : rgb(0,0,0);
	background-image : url( "file:///C:/Documents and Settings/Owner/My Documents/NA Website/natlarb v2.2/10-14-11 back up/Styles/Business - Green/Backgrounds/background.gif" );
	font-family : Arial
}

A:link
{
	color : rgb(63,168,36)
}

A:visited
{
	color : rgb(117,141,114)
}

.nof_BusinessGreenBanners1-Banner1
{
	font-family : Arial;
	font-size : 20px;
	font-weight : 700;
	font-style : normal;
	color : #286022
}

.nof_BusinessGreenNavbar2-Regular
{
	font-family : Arial;
	font-size : 10;
	font-weight : 400;
	font-style : normal;
	color : #a7e4a5
}

.nof_BusinessGreenNavbar4-Rollover
{
	font-family : Arial;
	font-size : 10;
	font-weight : 700;
	font-style : normal;
	color : #a7e4a5
}

.nof_BusinessGreenNavbar6-Highlighted
{
	font-family : Arial;
	font-size : 10;
	font-weight : 700;
	font-style : normal;
	color : #a7e4a5
}

.nof_BusinessGreenNavbar8-HighlightedRollover
{
	font-family : Arial;
	font-size : 10;
	font-weight : 700;
	font-style : normal;
	color : #a7e4a5
}

.nof_BusinessGreenNavbar3-Regular
{
	font-family : Arial;
	font-size : 9;
	font-weight : 400;
	font-style : normal;
	color : #a7e4a5
}

.nof_BusinessGreenNavbar5-Rollover
{
	font-family : Arial;
	font-size : 9;
	font-weight : 700;
	font-style : normal;
	color : #a7e4a5
}

.nof_BusinessGreenNavbar7-Highlighted
{
	font-family : Arial;
	font-size : 9;
	font-weight : 700;
	font-style : normal;
	color : #a7e4a5
}

.nof_BusinessGreenNavbar9-HighlightedRollover
{
	font-family : Arial;
	font-size : 9;
	font-weight : 700;
	font-style : normal;
	color : #a7e4a5
}

h1{	font-size : 16pt
}
.TextNavBar{	font-family : Arial
}
h2{	font-size : 14pt;
	font-weight : normal
}
h3{	font-weight : normal;
	font-size : 12pt
}
h4{	font-style : normal;
	font-weight : normal
}

.nof_BusinessGreenNavbar29-Regular {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_BusinessGreenNavbar30-Rollover {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_BusinessGreenNavbar31-Highlighted {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_BusinessGreenNavbar32-HighlightedRollover {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_BusinessGreenNavbar33-Regular {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_BusinessGreenNavbar34-Rollover {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_BusinessGreenNavbar35-Highlighted {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_BusinessGreenNavbar36-HighlightedRollover {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}


A {
	font-size: 14pt
}